/* calendar style */
#calendarDiv table, #calendarDiv th, #calendarDiv td, #calendarDiv, #calendarDiv a {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	/* font-weight: inherit; */
	/* font-style: inherit; */
	/* font-size: 12px; */
	font-family: inherit;
	vertical-align: baseline;
}

div#calendarDiv {
	display: block;
	display: none;
	position: relative;
	border: 1px solid #777;
}
div#calendarDiv a {
	cursor: pointer;
	cursor: hand;
	 color: #222; 
}


.caltab
{
	width:200px;
	background: #ddd;
	clear: both;
	text-align: center;
	
}

.headrow1
{
	line-height:13px;
	background: #C5D7F3;
	text-align: center;
}

.headtd
{
	line-height:13px;
	background: #DDD;
	text-align: center;
}

.weekDaysTitle {
	background:#234EB1 ;
	color: #FFF;
}


table#calendar {
	background: #eee;
	clear: both;
	text-align: center;
/*	font-size: 105%; */
}
table#calendar, #linksTable {
	width: 200px;
}
table#calendar .calendarHeader {
	
	border-bottom: 1px solid #444;
	color: #aaa;
}
table#calendar tr.weekDaysTitleRow td {
	background: #03327E;
	color: #fff;
}
table#calendar tr.weekDaysRow {
	background: #eee;
	color: #666;
}
table#calendar td.weekDaysCell {

	background: #EEE;
	 
}
table#calendar td.weekDaysCellOver {
	background: #FF9999;
	/* border: 1px solid #777; */
	 
}


a#closeCalender {
	position: absolute;
	right: 0;
	bottom: 100%;
	margin-bottom: 1px;
	display: block;
	padding: 2px;
	cursor: pointer;
	cursor: hand;
	font-size: 70%;
	letter-spacing: 1px;
}
a#closeCalender:hover {
	background: #000;
	color: #fff;
}
div#calendarDiv table#linksTable td {
	background: #000;
}
table#linksTable a {
	display: block;
	color: #fff;
	letter-spacing: 1px;
	font-weight: bold;
	font-size: 80%;
	padding: 2px 5px;
}
table#linksTable a:hover {
	background: #ddd;
	color: #333;
}

a#prevYear {
text-align: center;
color:#EEEEEE;
display:block;
}
a#nextYear {
text-align: center;
color:#eee;
display:block;
}

a#prevMonth {
text-align: center;
display:block;
}
a#nextMonth {
text-align: center;
	display:block;
}

.todayCell
{
	background: #FFCC22;
}

.givenDayCell
{
		background: #69C958;
}



#calendar_cover {
    display: none; /*sorry for IE5*/
    display/**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 193px; /*must have to match width and borders*/
    height: 200px; /*must have to match maximum height*/ 
}


/* KQ Additions  ........................................................ */
.calendarSelectDate {
width:90px;
font-weight:bold;
text-align:center;
}

.weeknumtd {
	background: #809B81;
	font-size: 0.8em;
	font-weight:500;
	color: #E9FDE8;
	
}	
